﻿body {
	padding: 0;
	margin: 0;
	font-family: "Open Sans", sans-serif;
}

.corpo {
	margin: auto;
	padding: 5px 10px 30px 10px;
}

.footer-conteudo {
	margin: auto;
	padding: 20px 10px 30px 10px;
}

iframe {
    border: outset 2px;
}

.div-logo {
	/* width: 350px; */
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.div-logo img {
	max-width: 60%;
}

.email-aviso-interno {
	margin: auto;
	padding: 30px 10px 30px 10px;
}
.email-aviso {
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	background-color: #f5f5f5;
	color: #666;
}

.chamada-1 {
	margin-top: 30px;
	font-size: 28px;
	font-style: normal;
	font-weight: 300;
	color: #262626;
	letter-spacing: -1px;
	line-height: 50px;
	text-align: center;
}

.chamada-2 {
	margin: 30px 0;
	font-size: 36px;
	font-style: normal;
	font-weight: 800;
	color: #262626;
	letter-spacing: -1px;
	line-height: 40px;
	text-align: center;
	text-transform: capitalize;
}

.div-botao-assistir-agora {	
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}


.botao-assistir-agora {
	padding: 30px 80px;
	border-color: #000000;
	border-width: 0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: #fe850b;
	box-shadow: none;
	display: inline-block;
	
	font-size: 32px;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	text-decoration: none;
	box-shadow: 0px 8px 0px 0px rgba(232,95,17,1);	
}

.botao-assistir-agora:hover {
	background: #eb9129;
	cursor: pointer;
	color: #FFFFFF;
    text-decoration: none;
}

.modal-chamada-1 {
	width: 100%;
	margin-top: 5px;
	font-size: 22px;
	font-style: normal;
	font-weight: 300;
	color: #262626;
	letter-spacing: -1px;
	line-height: 50px;
	text-align: center;
}

.modal-form {		    
	margin: auto;
	padding: 1px 10% 10px 10%;
	max-width: 500px;

}

.modal-progresso, .modal-progress-observacao {
	opacity: 0.7;
	font-size: 14px;
	text-align: center;
	width: 100%;
	
	margin: auto;
	padding: 5px 10% 5px 10%;
	max-width: 500px;
	color: #333;	
}

.modal-progresso {
	background: linear-gradient(90deg, #dedede 50%, #FFFFFF 50%);
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,.2);
	padding: 5px 10% 5px 10%;
	
}



.email {
	width: 100%;
	margin-top: 15px;
	padding: 10px 0;
				
	border-radius: 3px;
	border: 1px solid #afafaf;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.37) inset;
	color: #333333;
	font-size: 22px;
	font-weight: 400;
	font-family: inherit;
	height: auto;
	line-height: 29px;		
}

.modal input[type="button"], .modal button[type="submit"] {
	margin-top: 15px;
	width: 100%;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
}


.form-observacao {
	text-align: center;
	margin: 10px 0 40px 0;
	color: #939393;
}

/* Modal - inicio  */

.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 730px;
}

/* The Close Button */
.close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;

	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAABelBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAiYmJj///8yMjIAAADu7u729vaqqqr7+/uAgIDu7u5KSkoAAADU1NTNzc0AAAAYGBjm5uYAAADl5eUTExMAAAAAAAAAAACCgoLr6+vV1dVPT08AAADq6uoAAAAAAADp6ek3NzfQ0NDm5ubNzc3m5ubp6en7+/uqqqr39/fl5eUYGBjt7e0FBQWZmZkAAAD///+AgIB/f3/8/Pzv7+8VFRUWFhYGBgazs7Onp6dtbW1SUlJpaWkXFxf6+vpra2uoqKhsbGwTExP5+fk6Ojp+fn4UFBQ5OTlubm4FBQU4ODj39/exsbH+/v6Hh4diYmJ4eHgBAQFXV1epqamenp5NTU0CAgI7OztSdzuKAAAAVXRSTlMAFCEHBAYDAQIJIhAmDUxTVA4FEUcnGCsfEwpIFRkpUUooVRIeVleT/mUc5vOd+4XlbTTEvRdd3BbaWwg4OYXfxW014B063mXA3b7a3/yc89lc5VaU5dfsggAAAvhJREFUOMuVledb4kAQxgMkJJQQeu+9IyKKevZer2ZAKaLYu15v//ttIAkEkHucLyy7v2ey++7sOxgmDZJS4gShUBAErqRIbESQFE44aU1I5nbLQhraSeAv8iRlVBkcnrBaG/B6A1p12OMwqIzDcRJXaax27bjfpw9GIkG9zz+utVs1KpwcklZBl+Q2F5PfL+yms9n0bmE/z7hs8hKt6E9OKmdNSYsuGpuOgxjx6VhUZ0maZpWklFXJ5G+Y3Bj0xViOeSOXqXppjlWbZya45dPG/V2rXm/d3TdOuf8TM2a1hKYQq0tsoaXDSpUV47ZyiKa2EjpEU2JihUluTqTQwlGLlUTrCE2mEma5SUEKmtHJuckpgIMTdiBODgCmJueSNK8gpSpZmG3EHrND4hjR24yl1NkIadTIdTn0uQt2aJyhpZxOrjGS7cRW28cPAOfsC3GOFIzarO3UuMHuiiEdap2lSkWAfv/80/6tIU1iLrsBR7sgHFrmHQDPVMTRj1P49V2Ym2a0DoLEKKdnPB+Hq6owz9Nf0cHgS3uyegXxpWWPk8KUdNifAWh00pWBp5ufuUG5M9sAyPjDtBLDNWpfAaDJSuhv0MOyFwAFn1qDY0RIq18B+MtKaAnLXgMs6LUhAiNkgWAaoFsS5QGWrQK8DQZkBKZweyNZgDrbT3dZtg6QjXjdiiFwBUDUpA8e2EZF2EZlcBv8Aa8H2B4aHXClfUBOusWudB22XJbQonT8pTxL2J7b4eJZuBR03ctLcXi67CpRlo7Y2yfhuvsKqSxq1h11C6m/RMuivsKo2i3RdvFHx0YU/1FP8YvP6uzlZzUvPCuUumjRb456sJt6S5F3DmQFq2ujrWBt1SCYaY/J1KRobcBkMIyzOt3GOmdfN5dd9PKGs6/1DYl98cb4njfG5mPt4aH22GxcDTXGjuXOMfOpfstNzQ9YbpvumPlOj5nDzqdhZt5pE0XUJvT5zOJCem8vvbCYyetRmygOtonXNaBXtrbXNc3/t+N/BkaBS7pcchsAAAAASUVORK5CYII=);
	height: 42px;
	width: 42px;
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
	margin: -40px;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
/* Modal - fim  */

	
.footer {
	background-color: #f5f5f5;
	width: 100%;
	padding: 30px 0;
	color: #666;
	font-size: 14px;
	font-weight: 100;
	display: inline-block;
	margin-top: 30px;
	/* border-bottom: 3px solid #6b6b6b; */
	float: left;
}

.footer a {
	text-decoration: none;
	color: #666;
}

.footer a:hover {
	text-decoration: underline;
}

.footer-copy, .footer-menu {
	float: left;
}

.footer-menu {
	float: right;
}

.footer-menu-item {
	float: left;
	padding-left: 30px;
	list-style-type: none;
}

.video-numero {
	color: #fe850b;
	font-weight: bold;
}

.video-envelope {
    max-width: 720px;
    margin: 0 auto;
}

.video  iframe, .video  object, .video  embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	max-width:720px;
	max-height:405px;
}

.video-vimeo iframe, .video-vimeo object, .video-vimeo embed {
	position: absolute;    
    top: 0;
    left: 0;    
    max-width: 720px;
    max-height: 405px;		   
    border: none;
	width: 100%;
	height: 100%;
}

.video-vimeo {
	width: 100%;	
	position:relative;
	padding-bottom:56.25%;
	/* padding-top:30px; */
	height:0;
	overflow:hidden;
	/* border: 5px solid #fe850b; */
	border: 5px solid #ffffff;
}
.video {
	width: 100%;	
	position:relative;
	padding-bottom:56.25%;
	/*padding-top:30px;*/
	height:0;
	overflow:hidden;
}
.video, .fb-curtir {
	text-align: center;
}

.fb-curtir {
	margin-top: 30px;
}

.pos-video-comentarios, .pos-video-proximos  {
	float: left;
}

.pos-video-comentarios {
	width: 70%;
}

.pos-video-proximos {
	width: 30%;
	margin-top: 30px;
}

.pos-video {
	display: block;
	margin-top: 30px;
}

.fb-comments {
	width: 100%
}

.video-imagem span, .video-imagem a {
	display: block;
	margin-bottom: 15px;
	text-decoration: none;
	color: black;	
}

.video-imagem a:hover {
	text-decoration: underline;
}

img {
	max-width: 100%;
}

div.fb-curtir span, div.fb-curtir iframe {
    max-width: 100%;
}

@media (min-width:940px){
	.corpo, .footer-conteudo, .email-aviso-interno  {
		width: 940px;
	}
}

@media (max-width:499px){
	.corpo, .footer-conteudo, .email-aviso-interno {
		width: 100%;
	}
	
	.video-imagem span, .video-imagem a, .video-imagem {
		text-align: center;
	}
	.div-logo {
	    width: 100%;
	}

	.modal-chamada-1 {
    	line-height: 30px;
	}
	
	.email {
		font-size: 14px;
	}

	.modal {
		padding-top: 30px;
	}

	.modal-form {
    	padding: 1px 10% 1px 10%;
	}
	.form-observacao {
	    margin: 10px 0 1px 0;
	    font-size: 12px;
	}

	/* botao assistir agora - inicio*/	
	.botao-assistir-agora {
		padding: 15px 10px;
    	font-size: 20px;
	}

	.div-botao-assistir-agora {
		margin-bottom: 30px;
		/* margin-top: 30px; */
		margin-top: 0;
	}

	.footer-copy {
		width: 100%;
		text-align: center;
		padding-top: 15px;
	}
	
	.footer-menu {
	    width: 100%;
	}
	
	.footer-menu-item {
	    padding: 0 5px;
		/* float: left; */
	}
		
	.video-envelope {
		width: 300px;
		max-width: 100%;
	}

	.chamada-2 {
		margin: 20px 0;
	    font-size: 22px;	    
	    line-height: 28px;
	}

	.atencao {
		font-size: 24px;
	}
}

@media (max-width:939px){
	.modal-content {
		width: 90%;
	}
}
